@charset "Shift_JIS"; 
/* 書体のスタイル */

H1{
  font-size : 14pt;
  font-weight : bold;
  
  color : #004000;
  bottom : auto;
}

H2{
  font-size : 13pt;
  font-weight : bold;
  margin-top : 25px;
  margin-bottom : 0px;
  color : #004000;
}

H3{
  font-size : 12pt;
  margin-top : 20px;
  margin-bottom : 0px;
  color : #004000;
}

H4{
  font-size : 11pt;
  margin-top : 15px;
  margin-bottom : 0px;
}

H5{
  font-size : 10.5pt;
  margin-top : 15px;
  margin-bottom : 0px;
}

H6{
  font-size : 10.5pt;
  margin-top : 15px;
  margin-bottom : 0px;
}

.h-kakomi{
  padding-top : 11px;
  padding-left : 10px;
  padding-right : 10px;
  padding-bottom : 7px;border-width : 1px;border-style : solid;border-color : silver;
  
}

.h-under{
  border-bottom-width : 1px;
  border-bottom-style : dotted;
  border-bottom-color : silver;
}

.h-star{
  background-image : url(../mark/star-gray.gif);background-position : 0px 50%;
  padding-left : 20px;
  background-repeat : no-repeat;
  
}.h-product{
  background-image : url(../sozai/product/nousanbutsu.gif);background-position : 0px 50%;
  padding-left : 35px;
  background-repeat : no-repeat;
  padding-top : 12px;
  padding-bottom : 2px;
  border-bottom-width : 1px;
  border-bottom-style : solid;
  border-bottom-color : silver;
}

.news-title{
  color : white;
  background-color : #5f8afc;
  padding-top : 9px;
  padding-left : 13px;
  padding-right : 5px;
  padding-bottom : 5px;
  margin-top : 0px;
  font-size : 12pt;
  font-weight : bold;
}

.h1-contents{
  background-image : url(../sozai/common/h1-back-image.gif);
  background-repeat : no-repeat;
  
  height : 40px;
  bottom : auto;
  padding-top : 18px;
}
